html.on_modal {
  overflow: hidden;
}

@-webkit-keyframes modal_appear {
  0% {
    display: none;
    padding-top: 50px;
    opacity: 0;
  }
  1% {
    display: inline-block;
    padding-top: 50px;
    opacity: 0;
  }
  100% {
    display: inline-block;
    top: 0px;
    opacity: 1;
  }
}

@keyframes modal_appear {
  0% {
    display: none;
    padding-top: 50px;
    opacity: 0;
  }
  1% {
    display: inline-block;
    padding-top: 50px;
    opacity: 0;
  }
  100% {
    display: inline-block;
    top: 0px;
    opacity: 1;
  }
}
@-webkit-keyframes modal_disappear {
  0% {
    display: inline-block;
    top: 0px;
    opacity: 1;
  }
  99% {
    display: inline-block;
    padding-top: 50px;
    opacity: 0;
  }
  100% {
    display: none;
    padding-top: 50px;
    opacity: 0;
  }
}
@keyframes modal_disappear {
  0% {
    display: inline-block;
    top: 0px;
    opacity: 1;
  }
  99% {
    display: inline-block;
    padding-top: 50px;
    opacity: 0;
  }
  100% {
    display: none;
    padding-top: 50px;
    opacity: 0;
  }
}
.modal_container {
  height: 100%;
  width: 100%;
  display: none;
  z-index: 9000;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0;
  top: 0;
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  padding-top: 0;
  overflow-y: scroll;
  cursor: pointer;
}
.modal_container.active {
  -webkit-animation-name: modal_appear;
          animation-name: modal_appear;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-duration: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          animation-duration: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  display: inline-block;
}
.modal_container.disappear {
  -webkit-animation-name: modal_disappear;
          animation-name: modal_disappear;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-duration: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
          animation-duration: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.modal_item {
  width: 90%;
  max-width: 736px;
  position: absolute;
  height: 100%;
  right: 0;
  z-index: 9001;
  background-color: #fff;
  cursor: initial;
  overflow-y: scroll;
}

.modal_content {
  padding: 25px;
}
.modal_content p {
  margin-bottom: 10px;
}

.modal_close {
  border-radius: 50px;
  padding: 8px 18px;
  border: 1px solid #000000;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: transparent;
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  text-align: center;
}
.modal_close span {
  font-size: 11px;
  text-transform: uppercase;
  color: #000000;
}
.modal_close img {
  margin-left: 10px;
}
.modal_close:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.modal_header {
  padding: 30px 0;
  text-align: left;
  border-bottom: 1px solid #bfbfbf;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 5%;
  padding-right: 5%;
}
.modal_header h2 {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #000000;
  margin-top: 0;
}

.modal_header_container {
  background-image: url(src/img/background_traca.png);
  background-position: center bottom;
}

.modal_sup_content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  bottom: -40px;
}
.modal_sup_content h3 {
  text-align: center;
  font-size: 14px;
  margin-bottom: 20px;
  color: #000000;
}
.modal_sup_content h3 .big {
  font-size: 40px;
  line-height: 1;
}

@media (max-width: 768px) {
  .modal_items {
    width: 95%;
    left: 2.5%;
    top: 1.5%;
  }
  .close_modal {
    top: 10px;
    right: 10px;
  }
}
.modal_content {
  padding: 60px 0;
}
.modal_content .list_infos {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "a a" "b b" "c c" "d d" "e e" "f f" "g g";
  grid-gap: 20px;
}
.modal_content .info_item {
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #FCE333;
}
.modal_content .info_item p {
  font-size: 16px;
}
.modal_content .info_item .legend {
  opacity: 0.7;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 12px;
}
.modal_content .info_item h2 {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 14px;
  font-family: "Quicksand-Regular", sans-serif;
  text-transform: uppercase;
  color: #000000;
  font-weight: 400;
}
.modal_content .info_item h4 {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 20px;
}
.modal_content .info_item.bateaux h2 {
  margin-bottom: 0;
}
.modal_content .info_item:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: a;
}
.modal_content .info_item:nth-child(2) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: b;
}
.modal_content .info_item:nth-child(3) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: c;
}
.modal_content .info_item:nth-child(4) {
  -ms-grid-row: 7;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: d;
}
.modal_content .info_item:nth-child(5) {
  -ms-grid-row: 9;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: e;
}
.modal_content .info_item:nth-child(6) {
  -ms-grid-row: 11;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: f;
}
.modal_content .info_item:nth-child(7) {
  -ms-grid-row: 13;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: g;
}
.modal_content .info_item .text_container {
  padding: 15px 15px 15px 15px;
}
.modal_content .info_item .img_container {
  width: 100%;
  height: 360px;
  position: relative;
}
.modal_content .info_item .img_container img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-mask-position: center top;
          mask-position: center top;
}
.modal_content .info_item .wp-block-embed {
  margin-top: 30px;
}
.modal_content .info_item .wp-block-embed iframe {
  width: 100%;
}
.modal_content .info_item {
  /*&.listeespece{
      position: relative;
      background-color: $pop;
      *{
          color: white;
      }
      .text_container{
          position: relative;
          z-index: 1;
      }
      .img_container{
          background-color: $fonce;
          position: absolute;
          inset: 0;
          z-index: 0;
          height: 100%;
          width: 100%;
          img{
              mask-image: none;
              opacity: 0.7;
              width: 100%;
              height: 100%;
              overflow: cover;
          }
      }
  }*/
}
.modal_content .info_item.zonepeche {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.modal_content blockquote p {
  font-size: 16px;
}
.modal_content .wp-block-pullquote cite {
  font-size: 16px;
}

.modal_sup_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0 0 4px 4px;
  padding: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.modal_sup_content h3 {
  font-size: 20px;
}
.modal_sup_content .img_container {
  width: 120px;
  height: 120px;
}
.modal_sup_content .img_container img {
  -o-object-fit: container;
     object-fit: container;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
}

.encart_tracabilite {
  border-radius: 20px;
  background: #FCE333;
  -webkit-box-shadow: 0px 2px 36px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 36px rgba(0, 0, 0, 0.1);
  background-position: center right;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 34px;
  margin-top: 40px;
  margin-bottom: 16px;
}
.encart_tracabilite h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 12px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  margin-top: 0;
  text-align: center;
}
.encart_tracabilite h3 img {
  margin-right: 10px;
}
.encart_tracabilite .text_boite_trouver p {
  font-size: 15px;
  line-height: 1.1;
}
.encart_tracabilite .text_boite_trouver p a {
  text-decoration: underline;
  color: inherit;
  font-weight: 700;
  font-size: 13px;
  font-family: "Grandstander", sans-serif;
}

.type_boite_liste {
  overflow: hidden;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.item_boite_container {
  padding: 15px;
  width: 50%;
}

.item_boite {
  border-radius: 20px;
  width: 100%;
  border: 2px solid #FCE333;
  padding-bottom: 30px;
  overflow: hidden;
}
.item_boite .img_container {
  width: 100%;
  height: 320px;
}
.item_boite .img_container img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.item_boite .info_container * {
  text-align: center;
}
.item_boite .info_container h3 {
  font-size: 18px;
}
.item_boite .info_container .btn_container {
  padding-left: 20px;
  padding-right: 20px;
}
.item_boite .info_container .btn_container .btn {
  background-color: black;
  color: white;
  width: 100%;
  height: 48px;
  line-height: 48px;
  padding: 0 15px;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.item_boite .info_container .btn_container .btn span {
  color: white;
}

.bateau_tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 15px;
  padding-right: 15px;
}
.bateau_tabs .tab_bateau {
  border-radius: 4px;
  border: 1px solid #4c9c2e;
  font-size: 14px;
  padding: 12px;
  width: calc(33.3333333333% - 20px);
  text-align: center;
  padding: 10px;
  margin: 10px;
  background-color: #fff;
}
.bateau_tabs .tab_bateau h4 {
  font-size: 14px;
  margin-bottom: 0;
  padding-bottom: 0;
  color: #000000;
}
.bateau_tabs .tab_bateau.active {
  background-color: #4c9c2e;
}
.bateau_tabs .tab_bateau.active span {
  color: white;
}

.item_bateau {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
}
.item_bateau.active {
  display: block;
}
.item_bateau h3 {
  font-size: 20px;
  color: black;
  margin-bottom: 20px;
}

#lot-form {
  padding: 10px 0;
}
#lot-form #lot {
  height: 48px;
  padding-left: 15px;
  border-radius: 4px;
  border: 1px solid #adadad;
  border-radius: 4px 0 0 4px;
  border-radius: 50px;
  width: 100%;
}
#lot-form .form_part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
#lot-form .form_part .input_container {
  position: relative;
  width: 100%;
}
#lot-form .form_part .input_container input {
  width: 100%;
}
#lot-form .form_part .btn {
  height: 48px;
  width: 48px;
  border-radius: 50px;
  background-image: url(src/img/search.png);
  top: 2px;
  right: 7px;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
  border: 0;
}

.gutenberg_container > * {
  margin-bottom: 20px;
}
.gutenberg_container img {
  border-radius: 8px;
}
.gutenberg_container iframe {
  border-radius: 8px;
  overflow: hidden;
}
.gutenberg_container .wp-block-media-text {
  margin-top: 30px;
  margin-bottom: 30px;
}
.gutenberg_container .wp-block-media-text img {
  -webkit-transform: rotate(1deg);
          transform: rotate(1deg);
}

@media (max-width: 768px) {
  .modal_content .info_item .img_container {
    height: 200px;
  }
  .modal_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #close_modale {
    margin-bottom: 20px;
  }
  .modal_title {
    text-align: center;
  }
}
.swiper-container {
  overflow: hidden;
  padding-top: 45px;
  padding-bottom: 30px;
}

.swiper-button-prev {
  left: -50px;
}

.swiper-button-next {
  right: -50px;
}

.swiper-button-next, .swiper-button-prev {
  background-color: #FEE332;
  border-radius: 8px;
  height: 40px;
  width: 40px;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}

.filter_wrap_produits {
  margin-bottom: 8%;
}

@media (max-width: 1024px) {
  .swiper-button-prev {
    left: -10px;
  }
  .swiper-button-next {
    right: -10px;
  }
}
@media (max-width: 768px) {
  .page-template-produits .pagination {
    display: none;
  }
}